> ## Documentation Index
> Fetch the complete documentation index at: https://docs.synkrony.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Exibir tag



## OpenAPI

````yaml /api-reference/v1/swagger.json get /api/v1/tags/{id}
openapi: 3.1.0
info:
  title: API V1
  version: v1
servers:
  - url: https://app.synkrony.ai
security:
  - BearerAuth: []
paths:
  /api/v1/tags/{id}:
    get:
      tags:
        - Tags
      summary: Exibir tag
      parameters:
        - name: id
          in: path
          required: true
          description: ID da tag
          schema:
            type: string
      responses:
        '200':
          description: successful
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/Tag'
                required:
                  - data
        '401':
          description: unauthorized
        '404':
          description: not found
components:
  schemas:
    Tag:
      type: object
      properties:
        id:
          type: number
        color:
          type: string
        bgColor:
          type: string
        label:
          type: string
      required:
        - id
        - color
        - bgColor
        - label
        - bgColor
        - label
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: 'API token no formato Bearer. Exemplo: Bearer YOUR_API_TOKEN'

````